Management Server DOS Vulnerability (PAN-SA-2012-0008)

Last revised: 04/27/2012

Summary

An issue exists whereby the management server of the device can be crashed when an authenticated users sends a specially crafted command via the command line interface. (Ref #35254)

Severity: Medium

This issue results in the unavailability of the management server of the device. The attacker must be an authenticated user of the device.

Products Affected

PAN-OS 4.0.8 and earlier; PAN-OS 3.1.10 and earlier.

Available Updates

PAN-OS 4.0.9 and later; PAN-OS 3.1.11 and later.

Workarounds and Mitigations

This issue affects the management interface of the device. Security appliance management best practices dictate that the management interface be isolated and strictly limited only to security administration personnel.

Acknowledgements

-